```yaml
Changelog for RelicHeim: v3.6.3
```
```markdown
# EpicLoot:
- Fixed Physical Resistance enchants
- New Legendary "Chest" piece
# EpicMMO:
- Added missing monsters to file
- Adjusted levels and exp for some monsters
- Lowered RateExp value
- Slightly increased the EXP Step per next level
 └─> Changes are due to now obtaining Orbs and Potions for EXP gain.
# SpawnFiles:
- All SpawnThat IDs are changed to use IDs 30000+
- DoD SpawnThat Files will use 30000-30999
- Outsider SpawnThat Files will use 31000-31999
- zBase SpawnThat Files will use 32000-32999
- PileOres SpawnThat Files will use 33000+
└─> This is to help not conflict with other mod created IDs or user created IDs, check the SpawnThat files for all IDs being used.
# Other:
- Added more entries for itemstack.
- Slightly lowered dmg and hp of Foxes in meadows.
# Marketplace:
- I have added my quests to the modpack, to enable them you need to go to "config\MarketplaceKG\AdditionalConfigs" and drag the QuestsProfiles.cfg file to the main MarketplaceKG folder.
- Will need to install MarketPlace as well obviously.
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: MarketplaceKG *ADDED
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: ItemConfig_JH.yml *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed
```